syndicate:
  name: The LuckySt Agentic Market Making Syndicate
  founded: '2026-02-19'
  chain: Base
  pledge_contract: null
agents:
- id: luckbot-trader-001
  role: trader
  base_address: '0x98F18D8F797A444DA126c3F71fb31e1A6e5dAd2a'
  pledge_tx: '0x20a72ae0e137b4ddab9ac78e81b2323fb4b01b0efcf6ec0b4f56247e52fe04e1'
  joined: '2026-02-21T13:44:57.587950+00:00'
  status: active
onboarding_requirements:
- Read and acknowledge LORE.md
- Sign pledge transaction on Base
- Verify USDC balance on Base
- Load all skill files from skills/
- Complete 10 successful single_fire cycles
